<ion-content class="swiper-no-swiping">

  <div class="container top" [hidden]="keyboard.isVisible" >
    <img [src]="avatar">
  </div>
  <ion-slides>
    <ion-slide>
      <div class="slide-inner ion-padding">
        <span>Login</span>

        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="email" placeholder="Usuário" [(ngModel)]="userLogin.usuario" ></ion-input>
        </ion-item>

        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="password" placeholder="Senha" [(ngModel)]="userLogin.senha" ></ion-input>
        </ion-item>
        
        <ion-grid>
          <ion-row margin-top>
              <ion-checkbox (click)="check($event.target)" color="primary"></ion-checkbox>
              <ion-label>&nbsp;Lembrar</ion-label>
          </ion-row>
          <ion-row>
            <ion-col size="8">
              <ion-button class="ion-margin-top"  shape="round"  expand="full" (click)="login()"  color="light">
                Entrar
              </ion-button>
            </ion-col>
           
            <ion-col size="4">
               <ion-button class="ion-margin-top" shape="round" (click)="redirectSettinngs()" color="light">
                 <ion-icon name="settings"></ion-icon>
               </ion-button>
            </ion-col>
          
          </ion-row>
        </ion-grid>
      </div>
    </ion-slide>
  </ion-slides>

  <div class="welcome">
    <div class="mensagem" >
      <div class="container ion-text-center botton" >
        <span>{{ saldacoes }}</span>
      </div>
    </div>
  </div>
</ion-content>